Message::Passing::Output::Test(3pm)

NAME
Message::Passing::Output::Test - Output for use in unit tests

SYNOPSIS
    You only want this if you're writing tests...
    See the current tests for examples..

METHODS

  messages

  clear_messages
Clears all stores messages. Useful to speed up tests by resetting the instance instead of re-instantiating it.

  consume_test

  message_count

SEE ALSO
Message::Passing

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.